Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Problem with parent/child
#1
I set up monitoring to watch my local DSL router and my hardware firewall with Pandora running in a cloud server. I set the router to be the parent of the firewall and it displays fine in the topology graph.

I then set up an internal Windows machine and set the firewall as its parent but it only displays at the Pandora Fms level. If I set it with the router as the parent it correctly displays.

Is there some limit in the free version for the number of children or am I doing something wrong?
 Reply
#2
Seriously? 80+ views and nobody knows the answer or where to look for the answer?
 Reply
#3
Well, I thought I'd found the perfect answer to my monitoring but the complete lack of support has killed this project for me.
 Reply
#4
I fine this project is very well supported. The issue was a bug in 5.1 and has been fixed in 5.1 SP1.

Please see the thread below:

http://forums.pandorafms.com/index.php?topic=8757
 Reply
#5
In Windows SNMP monitoring does not work properly. Recommend to monitor the official ISO image based on Centos Pandora.

greetings
 Reply
#6
(10-20-2014, 03:31 PM)csandrews68 link Wrote: I fine this project is very well supported. The issue was a bug in 5.1 and has been fixed in 5.1 SP1.

Please see the thread below:

http://forums.pandorafms.com/index.php?topic=8757

I only downloaded and installed Pandora a few weeks back so I'd expect to have the latest version. Although it displays in the web console as version 5.0, attempting to install version 5.1 says "package pandorafms_server-5.1-1.noarch is already installed" so I must be on the latest version.

The update manager just tells me I've got last version 0 and offers to update and then says it can't copy the files. Nothing is logged to say what the problem is but a note on the screen suggests that the update feature is only available in the Enterprise edition (WTF?).

Documentation on how to upgrade or install SP1 is extremely sparse to non-existant.

As for SP1, it's not even listed on the download page so I have no idea where to get it from :-(
 Reply
#7
The SP1 version has not come out yet.

Will come next week.

 Reply
#8
Update is broken.
Yum update results in:

Error: Package: pandorafms_server-5.1SP1RC3-1.noarch (artica_pandorafms)
          Requires: perl-Encode-Locale
You could try using --skip-broken to work around the problem
You could try running: rpm -Va --nofiles --nodigest


Trying to then install perl-Encode-Local results in dependency hell.

Sometimes I just want kick OpenSource projects in the nuts ;-)
 Reply
#9
I've started a new thread for the update problem
 Reply
#10
Well update problem resolved but still none of the network maps correctly reflect the true nature of the network :-(
 Reply


Users browsing this thread: 1 Guest(s)


(c) 2006-2018 Artica Soluciones Tecnológicas. Contents of this wiki are under Create Common Attribution v3 licence. | pandorafms.com | pandorafms.org

Theme © MyBB Themes